﻿
.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.pc2015-item .pc2015-item-icons .pc2015-ranking {
  margin: 18px 0 0 9px;
  width: 49px;
  height: 37px;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.single-careerguidepage .active.menu-research-blog a,.single-careerguidepage .active.menu-blog a{color:#2a2e30}
.single-careerguidepage .active.menu-research-blog a:hover,.single-careerguidepage .active.menu-blog a:hover{color:#2ebdd1}

	#top .avia_hidden_link_text{display: none;}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.list-inline{margin-top:9px;margin-bottom:8px}
.header-top .list-inline{display:inline-block}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}
.o-typo--fs-semi{font-size:24px;line-height:150%}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}


.footer-menu-container {
    -webkit-column-count:2;   
    -moz-column-count:2;
    -ms-column-count:2;
    -o-column-count:2;
    column-count:2;
    -webkit-column-gap: 1.86rem;   
    -moz-column-gap: 1.86rem;
    -ms-column-gap: 1.86rem;
    -o-column-gap: 1.86rem;
    column-gap: 1.86rem;
    columns:2;
}


ul.footer-menu {
    padding: 0;
    margin: 0;
}


ul.footer-menu li {
    font-size: 0.8em;
    padding: 0.3rem 0;
    border-bottom: 1px solid #2a2a2a;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.atelierpm-openbanner-caption{color:#fff;padding:10px 20px;font-size:30px}




#alt-home-bottom {
	padding:30px 0 0;
	}


#alt-home-bottom .widget {
	border:0;
	margin-bottom:30px;
	}


#alt-home-bottom .widget .textwidget { 
	padding:0 
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}




.fullwidth .container, .fullwidth .row, .fullwidth .cell {
	width: 100%;
}

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}

span.temperature{
  padding-left: 20px;
}

  #logo a.logo-link {
    text-decoration: none; }


.div_prix{
	float: right;
	width:72px;
	margin-right: 3px;
	min-height: 33px;
	border: 1px solid #1E77B1;
	border-radius: 3px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 1px;
	font-weight: normal;
}


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }


	#menu-header-mobile ul li:hover ul.sub-menu { position: relative; display: block; z-index: 0; width: 100%; margin: 0; padding: 0; top: auto; left: auto; }

			ul.social-icons .youtube a:hover	 { background-color: #b72d24; }
.menu__item--active .menu__list--sub{left:0;display:block;visibility:visible}
.condensed__item--sub,.menu__item,.menu__item--sub{margin-bottom:0}
.menu__item{position:relative;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center}
.menu__item:last-child .menu__list--sub{right:0;left:auto}
.no-touchevents .menu__item:focus-within .condensed__link__icon,.no-touchevents .menu__item:focus-within .menu__link--toggle,.no-touchevents .menu__item:hover .condensed__link__icon,.no-touchevents .menu__item:hover .menu__link--toggle{pointer-events:none;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.menu__item--active .condensed__link__icon,.menu__item--active .menu__link--toggle{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}


#footer{
    float: left;
    width: 100%;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

        
        .header .logo .logo_standard{
        }
.mobile-header .logo-mobile,.navbar-mobile .logo-close .logo-mobile{max-width:225px}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.search-form-active{display:none !important;}
.row{margin-right:-15px;margin-left:-15px}
.pricebody .row{margin:0}
.checkbody .row{margin:0}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.cmt-f-wrap{overflow:hidden;transition:max-height 1000ms ease}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}
.cmt-f-wrap.cmt-f-is-active{max-height:1000px !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text,.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text-placeholder{line-height:1em !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text:before{content:"\feff "}
.cmt-is-replying .cmt-f-wrap{max-height:40px;width:97.5%;margin-left:2.5%}


p.small-12 {
	font-size: 12px;
	line-height: 18px;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.section-counseling .section-contents .flow-info {
  margin-bottom: 6.339285714285714%;
  text-align: center;
  letter-spacing: 0.07em;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .normal-logo {
  opacity: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}

.skills-area .col-md-2,
.skills-area .col-md-10 {
	padding: 0;
}

.skills-area .col-md-2 {
	clear: left;
	margin-bottom: 5px;
}


#featured-slider .slides {
	width: 100%;
}
.row{clear:both}

.bd-textblock-37 {
  min-height: 120px;
}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.footer-solutions .col_6{margin-bottom:20px !important;height:auto;text-align:center}
.prodDesc .col_6{padding-bottom:50px !important;overflow:hidden}
.banner .col_6.alpha{margin-left:0;padding:68px 0 0 30px;width:506px !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_6{width:536px}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-7{-webkit-box-flex:0;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}

.header-wrapper .acmethemes-nav{float:left;}

.online-shop-enable-special-menu .acmethemes-nav{float:right;width:calc(100% - 255px);}

.navbar-header:before, .navbar-header:after { display:table; content:" " }

.navbar-header:after { clear:both }

.navbar-header { position: absolute; left: 50%; top: 0px; margin-left: -80px;
}



#top .widget_nav_menu .sub-menu, #top .widget_nav_menu .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.children .children .says{
border-bottom-style: solid;
border-bottom-width: 1px;
}


#top .commentlist .children ul{
margin: 0 0 0 47px;
}


.children .comment_content {
margin: -44px 0 0 28px;
padding-bottom:30px;
z-index: 1;
}


.children .gravatar{
position: relative;
left:-24px;
z-index: 2;
width:50px;
}


#top .children .comment-reply-link {
left: -44px;
}

#head .logo { }
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color: #A6A6A6;}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.account-header__title,.banner__title{font-size:52px;font-size:3.46667rem;font-weight:400;line-height:1.23077;margin:0 auto 15px;max-width:800px}
.account-header__title .banner__title__light,.banner__title .banner__title__light{font-family:Brown,arial,sans-serif;font-weight:100}
.banner__title--flush-bottom{margin-bottom:0}
.hero__bannergroup--architectural .account-header__title,.hero__bannergroup--architectural .banner__title{font-size:62px;font-size:4.13333rem}
.banner__title--small{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.wrap-menu{position:relative;float:left;width:100%;background:#0d157f;height:53px;z-index:3}


	
	.footer-area-3 {clear:left}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}

img.center {
    display: block;
    margin: 0 auto;
}

header div.previews .preview div.info div.caption-container div.caption-link {
  text-align: right;
  width: 50%;
}
.hpslider-content{float:left;width:28%;padding:2.5%;position:relative}
.hpslider-content h3 a{font-size:26px;text-decoration:none;color:#416068;line-height:1.4;margin:24px 0;font-weight:400;display:block}
.tag span:before{content:',';margin-right:.5em}
.tag span:first-child:before{display:none}
.box-fourth li .tag-new{margin:0 0 15px 0}
table .tag{display:inline-block;*display:inline;*zoom:1;margin:18px 0 0 0;padding:0 10px;height:33px;font-size:13px;font-size:1.3rem;line-height:33px;color:#fff;background:#d03430}
.tag-new{display:inline-block;*display:inline;*zoom:1;margin:0 0 0 10px;padding:0 10px;height:33px;font-size:13px;font-size:1.3rem;line-height:33px;color:#fff;background:#d03531;vertical-align:top}
.home-directory .tag{margin:0 0 20px 0;height:33px}
.home-directory .tag span{display:inline-block;*display:inline;*zoom:1;padding:0 10px;font-size:13px;font-size:1.3rem;line-height:33px;color:#fff;background:#63727f;vertical-align:top}
.home-directory .tag .red{background:#d03531}
.home-directory .tag .green{background:#0ac1ac}
.home-directory .tag .orange{background:#fa7600}
.text-justify{text-align:justify}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.partners{width:100%;background-color:#fff}
footer .footer-above img.partners{background-color:#c9c9ca}


.categories-menu .cat-item:last-child .cat-item a {
  border-bottom: 0;
}


.cat-item {
  border-bottom: 1px solid #e2e6f0;
}


.cat-item a{
  color: #454547;
  display: inline-block;
  font-size: 16px;
  padding: 15px 0;
  text-decoration: none;
}



.cat-item a:hover {
  color: #00c6ff;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.rtecenter{text-align:center;}
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg2{z-index:-9998}
.img_bg2 img{margin:-238px 0 0 -80px}

.footer .wrp{margin:0 auto;max-width:1140px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}
.container:after,.nav:after,.row:after{clear:both}
.container:after,.container:before,.nav:after,.nav:before,.row:after,.row:before{content:" ";display:table}


.icon-salient-x, .icon-salient-search, .icon-salient-right-arrow, .icon-salient-left-arrow, .icon-salient-right-line, .icon-salient-back-to-all,
.icon-salient-left-arrow-thin, .icon-salient-right-arrow-thin, .icon-salient-down-arrow-thin, .icon-salient-down-arrow, .icon-salient-google-plus, 
.icon-salient-facebook, .icon-salient-twitter, .icon-salient-pinterest, .icon-salient-heart, .icon-salient-heart-2, .icon-salient-plus, .icon-salient-cart,
.icon-salient-pencil, .icon-be, .icon-vimeo, .icon-soundcloud, .icon-button-arrow, .icon-salient-thin-line, .icon-salient-spotify  { 
	font-family: 'icomoon'!important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-salient-x:before {
	content: "\e003";
}
.testimonials .testimonial{margin:13px 0}
.testimonial{padding:30px;min-height:300px;border:1px solid #e2e2e2;border-radius:3px}
.testimonial blockquote{padding:0;margin-bottom:35px;font-weight:300;line-height:1.6;border-left:none;font-size:16px}
.testimonial blockquote:before{content:open-quote}
.testimonial blockquote:after{content:close-quote}
.testimonial img{border-radius:50%;width:52px;height:52px;margin-right:15px}
.testimonial cite{font-style:normal;font-size:16px;font-weight:300;color:#bbb}
.testimonial .media-body{vertical-align:middle}

#loader .loader-item,
#loader2 .loader-item,
#loader3 .loader-item {
    position: absolute;
    width: auto;
    height: 100%;
    top: 50%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -10%);
    -ms-transform: translate(-50%, -10%);
    transform: translate(-50%, -10%);
}

#loader .loader-item img,
#loader2 .loader-item img,
#loader3 .loader-item img {
    display: block;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.main-navigation .current-menu-item .sub-menu {display:block;}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
#wrapper{width:100%;margin:0;box-shadow:none}

body.boxed #wrapper {
    max-width: 1170px;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
    -moz-box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
    box-shadow: 0 0 6px 1px rgba(112, 112, 112, .2);
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

#ttw_ftdl {
	text-align:left;
	}
.img-responsive{display:block;max-width:100%;height:auto}



.article_section_wrapper{
display: inline-block;
margin-bottom: 30px;
vertical-align: top;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}



.front-page .article_section_wrapper{width:49%;}


.article_section_wrapper:nth-child(odd){
padding-right: 20px;
}


.article_section_wrapper h2{
font-size: 24px;
margin-bottom: 15px;
}

	
	.front-page .article_section_wrapper,
	.article_section_wrapper:nth-child(odd),
	.article_section_wrapper {
	width: auto;
	display: block;
	padding:0;
	}

.top-bar-left {
  float: left;
}

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }

  .top-bar,
  nav,
  .top-bar-left {
    display: none;
  }
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}
.master-nav-lg .master-nav-container{padding-top:20px;padding-bottom:20px}
.master-nav-lg .nav{display:none}
.master-nav-lg .nav-item{position:relative;margin-right:40px}
.master-nav-lg .nav-item::before{position:absolute;content:'';width:4px;height:4px;border-radius:50%;background-color:#d8d8d8;top:50%;margin-top:-2px;left:-22px}
.master-nav-lg .nav-item:first-child::before{display:none}
.master-nav-lg .nav-item:last-child{margin-right:0}
.master-nav-lg .nav-link{font-weight:700;color:#022e3c;font-size:16px}
.master-nav-lg .nav-link:hover,.master-nav-lg .nav-link:focus,.master-nav-lg .nav-link.active{color:#ef7720}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

.blockproduct .price {
	font-size: 20px;
	color: #ff7053;
	display: block;
	text-align: center;
	font-weight: bold;
}

#featured-thumbnail {
    float: left;
    max-width: 150px;
    width: 22%;
    padding-right: 1.7em;
}

#Footer .footer_copy .copyright{float:left}

.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}


.number {
  float: right;
  margin: 0;
}


  .number a {
    text-decoration: none;
  }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }



.col-xs-6 {
  width: 50%; }

	#mainnav .sub-menu {
		z-index: 99999;
	}

	#mainnav .sub-menu li a {
		color: #fff;
		display: block;
		line-height: 30px;
		background: #1c1c1c;
		padding: 0 18px;
		border-top: 1px solid #252525;
	    -webkit-transition: all 0.3s ease;
	       -moz-transition: all 0.3s ease;
	        -ms-transition: all 0.3s ease;
	         -o-transition: all 0.3s ease;
	            transition: all 0.3s ease;
	}

	#mainnav .sub-menu li:before {
		content: '';
		margin: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
	}

	#mainnav-mobi ul.sub-menu {
		top: 100%;
		left: 0;
		z-index: 2000;
		position: relative;
		background-color: #161625;
	}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}

.footer .footer-widgets .footer-text {
	float:none;
	margin:0;
	padding:0;
	line-height:22px;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text img {
	margin:5px 0 0 2px;
	vertical-align:top;
}

.footer .footer-widgets .footer-text a {
	text-decoration:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text a:focus {
	text-decoration:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text a:hover {
	text-decoration:none;
	color:#3498db;
}

.oval_kutular3{background-color:#D80E95;text-align:center}


.carouse-gradient{
	position: absolute; 
	bottom: 0px; 
	font-size: 40px; 
	color: #ffffff; 
	line-height: 38px;
	width: 100%;
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); 
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); 
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}

.wp-caption {
	max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}

.wp-caption img {
	display: block;
	margin: 0;
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}
.footer-lower:before{border-top-color:#e1e2e0;border-top-style:solid;border-top-width:1px;content:' ';display:block;height:1px;margin-bottom:1em;margin-left:.5em;margin-right:.5em}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

tr #next {
text-align : right;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
